/*
GOVERNMENT OF THE COMMONWEALTH OF DOMINICA
INFORMATION AND COMMUNICATION TECHNOLOGY UNIT
DESIGNER: ZAMAR A THOMAS (thomasz@dominica.gov.dm) | 2021
*/

/****GENERAL****/
a {
    color: #e6ac00;
}

h3, h4 {
    font-family: "Calistoga";
}
#sp-main-body {
    padding: 30px 0;
}

section#sp-main-body p {
    line-height: 30px;
}
/*********/

/****SEARCH****/
#sp-top2 .zt_search	{
    margin-top: 11px;
}
#mod-search-searchword108.form-control	{
	border: none;
	border-bottom: 1px solid #ced4da;
	border-radius: 0px;
}
#sp-top2 .zt_search .btn	{
	border-radius: 0px;
}
.zt_search {
    width: 50%;
    float: right;
}
/*************/

/**** INTRODUCTION****/
.zt_introduction p {
    line-height: 40px !important;
}
/*********/

/****TITLE****/
.sp-page-title .sp-page-title-heading {
    font-size: 45px;
	color: #000;
	text-shadow: 1px 2px 2px #999;
}

.sp-page-title {
    text-align: center;
	background: rgba(255, 193, 7, 0.47);
}
/*****************/

/****BREADCRUMB****/
.sp-page-title .breadcrumb > .active {
    color: #000;
    font-weight: 800;
	text-decoration:underline;
}

.sp-page-title .breadcrumb > span, .sp-page-title .breadcrumb > li, .sp-page-title .breadcrumb > li + li:before, .sp-page-title .breadcrumb > li > a {
    color: #000;
}

.sp-page-title .breadcrumb > :hover {
    text-decoration: none;
}
/***********/

/****RIGHT MENU****/
#sp-left .sp-module, #sp-right .sp-module {
    background: #ffbf00;
}
/*********/

/****BANNER SECTION****/
#sp-zt-banner-section {
    background: #fff url(../images/zt_banner_pages.jpg) top center;
    padding: 100px 0px;
    background-size: cover;
}
#sp-zt-banner-section .zt_min_title {
    font-size: 46px;
    color: #fff;
    font-weight: bold;
    text-shadow: 10px 10px 20px #000;
}
/*********************/

/****KEY OFFICIALS - ON HOMEPAGE****/
.zt_keyoff h3 {
    text-align: center;
}

.zt_keyoff img {
    width: 80%;
    margin: 0 auto;
}

.zt_keyoff .jmm-name {
    font-size: 18px !important;
    font-weight: 700;
}

.zt_keyoff .jmm-profession {
    font-style: italic;
}
/************/

/****LATEST NEWS****/
.zt_latest h3 {
    text-align: center;
}
ul.category-modulezt_latest_news {
  list-style: none;
  padding-left: 0;
}
ul.category-modulezt_latest_news .mod-articles-category-title {
  display: block;
  font-size: 30px;
  text-decoration: underline;
  color: #000;
}
ul.category-modulezt_latest_news .mod-articles-category-title:hover {
  text-decoration: none;
}
ul.category-modulezt_latest_news .mod-articles-category-date {
  font-style: italic;
}
ul.category-modulezt_latest_news .mod-articles-category-readmore .mod-articles-category-title {
  text-align: center;
  text-decoration: none;
  font-size: inherit;
  border: 1px solid #333;
  border-radius: 4px;
}
/************/

/****BREADCRUMBS****/
.sp-page-title .breadcrumb	{
	justify-content: center;
}
/*******************/

/****MAIN MENU****/
#sp-main-menu {
    background: #ffbf00;
}

.sp-megamenu-parent > li > a {
    color: #000;
}

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
    color: #000;
	font-weight: 800;
}

.sp-megamenu-parent {
    float: none;
}

ul.sp-megamenu-parent.menu-animation-fade-up.d-none.d-lg-block {
    text-align: center;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    padding: 0 30px;
    font-size: 19px;
    font-weight: 800;
}

a.zt_contactusnow {
    background: #333;
    color: #fff !important;
}
/*********/

/****HEADER****/
#section-id-1630964077126	{
	padding: 150px 0px;
}
#sppb-addon-1633117754260 .zt_site_title	{
	text-shadow: 5px 5px 10px #000;
}
/**************/

/****MAIN-BODY****/
#sp-main-body	{
	background: #fff url(../images/swoosh.png) no-repeat top center;
	background-attachment: fixed;
	background-position: 100% 0%;
}
/*****************/

/****PUBLI SERVICE CORE****/
.customzt_publicServiceCore img {
    width: 14.2857142857%;
    display: inline-block;
}
/*************/

/****OUR GOALS****/
.customzt_goals h3 {
    text-align: center;
    font-size: 40px;
}
.customzt_goals ul	{
	list-style: none;
	padding-left: 0px;
}
.customzt_goals ul > li {
	margin-left: 30px;
	border-bottom: 1px solid #e9e9e9;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
.customzt_goals ul > li:last-child	{
	border-bottom: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.customzt_goals ul i {
	margin-left: -30px;
	margin-right: 10px;
	color: #e6ac00;
}
.customzt_goals img {
    margin-top: 40px;
}
/*************/

/****DIVISIONS****/
section#sp-divisions {
    padding-top: 45px;
}

.zt_divisions .col-sm-3 {
	padding: 0px;
}

.zt_divisions a {
    font-family: 'Montserrat',sans-serif;
    font-weight: 600;
    line-height: 32px;
    text-align: center;
}
.division	{
	transition: .2s ease;
}
.division img	{
	width: 100%;
}
.division .division_overlay {
	height: 270px;
	width: 270px;
	background: #ffbf00cc;
	position: absolute;
}
.division .content1	{
	position: absolute;
	top: 20%;
	text-align: center;
	width: 100%;
}
.division .content1 i	{
	font-size: 40px;
	margin-bottom: 20px;
}
.division_title	{
	transition: .2s ease;
	width: 100%;
	height: 100%;
	position: absolute;
	opacity: 0%;
	top: 0px;
}
.division_title h4	{
    font-family: 'Montserrat',sans-serif;
	padding-top: 50px;
}
.division_title .btn,
.division_title h4	{
	white-space: normal;
}
.division:hover .division_title	{
	opacity: 100%;
	background-color: #fff;
	height: 100%;
}

.content1 i {
    font-size: 55px !important;
}

.division_title.text-center h4 {
    font-size: 18px;
    color: #d39e00;
    font-weight: 700;
}

.division_title.text-center p {
    width: 90%;
	margin: 0 auto;
}
/***********/

/****AGENCIES****/
.customzt_agencies h2 {
    color: #5F5E5F;
    font-size: 22px;
    line-height: 30px;
    text-align: center;
    margin-bottom: 38px;
}
.customzt_agencies .agency {
    width: 19%;
    display: inline-block;
    text-align: center;
}
section#section-id-1630944589428 .container-inner::before	{
	content: '';
	display: block;
	width: 20%;
	height: 2px;
	background: #ffbf00;
	margin: 20px auto;
}

.agency_cont {
    text-align: center;
}

.agency i {
    font-size: 50px;
    margin-bottom: 15px;
	color: #e6ac00;
}
/**************/

/****POLICY FORMULATION AND ADMINISTRATION UNIT****/
section#section-id-1631796808345 {
    border-top: 1px dashed #e6ac00;
}
/**********/

/****CONTACT FORM****/
.ccf_copyright_wrapper {
    display: none;
}

.creativecontactform_title {
    display: none;
}
.creativecontactform_pre_text {
    display: none;
}

.creativecontactform_wrapper_inner {
    background: rgba(255,255,0,0.1);
}

.creativecontactform_wrapper.creative_form_module.creative_form_1.ccf_icon_1.ccf_sections_template_ {
    border-radius: 20px;
}
/******/

/****SPLIDE CAROUSEL****/
.blue	{
	background: blue;
}
.gray	{
	background: #a9a9a9;
	background: -moz-linear-gradient(top,  #a9a9a9 0%, #969696 100%);
	background: -webkit-linear-gradient(top,  #a9a9a9 0%,#969696 100%);
	background: linear-gradient(to bottom,  #a9a9a9 0%,#969696 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a9a9a9', endColorstr='#969696',GradientType=0 );
}
.green	{
	background: green;
}
.orange	{
	background: orange;
}
.red	{
	background: red;
}
.yellow	{
	background: #ffbf00;
}
.grad_yellow_light	{
	background: #ba9c54;
	background: -moz-linear-gradient(top,  #ba9c54 0%, #a58143 100%);
	background: -webkit-linear-gradient(top,  #ba9c54 0%,#a58143 100%);
	background: linear-gradient(to bottom,  #ba9c54 0%,#a58143 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba9c54', endColorstr='#a58143',GradientType=0 );
}
.grad_yellow_dark	{
	background: #b2863b;
	background: -moz-linear-gradient(top,  #b2863b 0%, #a76e03 100%);
	background: -webkit-linear-gradient(top,  #b2863b 0%,#a76e03 100%);
	background: linear-gradient(to bottom,  #b2863b 0%,#a76e03 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2863b', endColorstr='#a76e03',GradientType=0 );
}
.grad_brown_light	{
	background: #a57746;
	background: -moz-linear-gradient(top,  #a57746 0%, #ac5d01 100%);
	background: -webkit-linear-gradient(top,  #a57746 0%,#ac5d01 100%);
	background: linear-gradient(to bottom,  #a57746 0%,#ac5d01 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a57746', endColorstr='#ac5d01',GradientType=0 );
}
.grad_brown_dark	{
	background: #c16536;
	background: -moz-linear-gradient(top,  #c16536 0%, #b04b05 100%);
	background: -webkit-linear-gradient(top,  #c16536 0%,#b04b05 100%);
	background: linear-gradient(to bottom,  #c16536 0%,#b04b05 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c16536', endColorstr='#b04b05',GradientType=0 );
}
.grad_orange	{
	background: #bf523e;
	background: -moz-linear-gradient(top,  #bf523e 0%, #b02909 100%);
	background: -webkit-linear-gradient(top,  #bf523e 0%,#b02909 100%);
	background: linear-gradient(to bottom,  #bf523e 0%,#b02909 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf523e', endColorstr='#b02909',GradientType=0 );
}
.blue,
.gray,
.green,
.orange,
.red,
.yellow,
.grad_yellow_light,
.grad_yellow_dark,
.grad_brown_light,
.grad_brown_dark,
.grad_orange	{
	color: white;
}
.wz_circle	{
	width: 175px;
	height: 175px;
	border: 1px solid #ccc;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	padding: 5px;
	margin: 0 auto;
	font-size: 18px;
	text-align: center;
}
/***********************/

/****FOOTER****/
.customzt_socialicons img {
    display: inline-block;
    float: left;
    padding-right: 10px;
}

#sp-footer, #sp-bottom {
    background: #fff;
    color: #000;
}

.customzt_footercopyright {
    text-align: center;
}

.customzt_footercopyright p {
    margin-bottom: 0px;
    font-size: small;
}
/********/


/****GALLERY****/
.copyright-block {
    display: none;
}
[class^=os-gallery-tabs-main] .osgalery-cat-tabs	{
    width: 25%;
	float: left;
}
.osgalery-cat-tabs li {
    display: block !important;
    height: 45px !important;
    margin: 0 0 0px !important;
    padding: 0;
	border-bottom: 1px solid #e9e9e9;
}
[class^=os-gallery-tabs-main] .osgalery-cat-tabs li a.active,
[class^=os-gallery-tabs-main] .osgalery-cat-tabs li a:hover {
    background: #ffc10778;
    color: #333;
}
.osgalery-cat-tabs li a {
    height: 100%;
    display: flex !important;
	align-items: center !important;
    text-align: left !important;
    line-height: 20px !important;
    padding: 5px;
    color: #555;
}
[class^=os-gallery-tabs-main] .os-cat-tab-images {
    width: 74%;
}
/******************/

/****WEATHER****/
.wz-contain .img    {
    float: left;
    width: 40%;
}
.wz-contain .curr_temp    {
    font-size: 25px;
    font-weight: bold;
    text-align: right;
}
.wz-contain .curr_temp .note    {
    font-size: 10px;
    font-weight: normal;
}
/***************/